<template>
	<div id="header" class="header-page">
		<logo-header></logo-header>
		<nav-header></nav-header>
		<icons-header></icons-header>
	</div>
</template>

<script>

import logoHeader from "@/components/page-parts/header/logo-header";
import navHeader from "@/components/page-parts/header/nav-header";
import iconsHeader from "@/components/page-parts/header/icons-header";

export default {
	components: {
		logoHeader,
		navHeader,
		iconsHeader,
	}
}
</script>

<style scoped>
	#header {
		width: 1440px;
		margin: 0 auto;
		padding: 15px 0;
	}

	.header-page {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
</style>